.jcarousel-skin-tango .jcarousel-container {
   }

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    margin: 0 auto;
    padding: 0 0px;
    width: 910px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
  
	margin: 20px auto;
  padding: 10px 0px;
  width: 910px;
}

.jcarousel-skin-tango .jcarousel-item {
	position: relative;
  width: 910px;
}

.jcarousel-skin-tango .jcarousel-item h2 {
  color: #bebebe;
  font-size: 22px;
  font-weight: bold;
	margin: 0px auto;
  padding: 0px 0px;
  text-align: center;
  text-transform: uppercase;
	width: 580px;
}


.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 6px;
    right: 0px;
    width: 165px;
    height: 36px;
    cursor: pointer;
    background: #ffffff url("../images/arrow_switcher.png") no-repeat 0px 100%
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: 0 100%;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: 0 100%;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 200px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 7px;
    left: 0px;
    width: 166px;
    height: 36px;
    cursor: pointer;
    background: #ffffff url("../images/arrow_switcher.png") no-repeat 100% 0px
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: 100% 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: 100% 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 200px 0;
}

